/* style.css
 *
 * Original stylesheet for pioto.org by Mike Kelly
 * Modified for the-ner.org by Michael Forney
 */

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1em;
}

a:link, a:visited {
    color: #4a4;
    text-decoration: none;
}

a:active, a:hover {
    color: #8a8;
    text-decoration: underline;
}

a:active {
    color: #c66;
}

h1, h2, h3, h4, h5, h6 {
    font-family: DejaVu Sans Mono, monospace;
    clear: both;
}

h1 {
    color: #efe;
    background-color: #333;
    padding-left: 1ex;
}

h2 {
    color: #fff;
    background-color: #383;
    padding-left: 0.5ex;
}

h3, h4, h5, h6 {
    color: #444;
    background-color: #ddd;
    margin-left: 0.5ex;
    padding-left: 0.5ex;
}

li {
    color: #333;
}

div#footer {
    border-top: 1px dashed #000;
    text-align: center;
    font-size: 0.75em;
    padding-top: 1ex;
}

img.right-thumbnail {
    width: 20em;
    float: right;
    margin-right: 1ex;
    margin-left: 1ex;
    margin-bottom: 2ex;
}

/* vim: set sw=4 ts=4 et : */

